This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 489860 - Window is not opened while click on Tray icon with already opened Dialogue Window
Window is not opened while click on Tray icon with already opened Dialogue Wi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 07:00 EDT by A S Alam
Modified: 2013-07-02 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:00:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-03-12 07:00:48 EDT
Description of problem:
Customize:
1) open Dialog in Windows (Instead of Tab)
2) Channel Switcher - Tabs
3) Pref->Chatting->Enable System Tray Icon

While I opened a Dialog window with a users, and Press Alt+F4, Application
Doc to Tray, but that Window remains open (Is this wrong), now when I clicked the Xchat Application's Tray icon, Channel (Main) Window Failed to open (or this is wrong)

Version-Release number of selected component (if applicable):
xchat-2.8.6-3.fc10.x86_64

How reproducible:
Everytime

Steps to Reproduce:
1. Do customize as above
2. Open a Dialogue (query with any user) 
3. Press Alt+F4 
4. Main Window go to Tray,
5. Press Tray xchat icon


Actual results:
Step 3 - close Main windows, not Dialog window
Step 5 - Clicking icon failed to open Main Window

Expected results:
Either Step 3 - Close Dialog Window also
or Step 5 - Main Window Should open 

Additional info:
Comment 1 Bug Zapper 2009-11-18 06:20:04 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 04:00:34 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.